@font-face {
    src: url(media/font/nexa-xbold-italic.otf);
    font-family: nexa-xbold-italic;
}
@font-face {
    src: url(media/font/Kievit_Black_SC.ttf);
    font-family: Kievit_Black_SC;
}
@font-face {
    src: url(media/font/GOTHIC.TTF);
    font-family: GOTHICB;
}
body {
    background-image: url(https://cdn.statically.io/img/aiabet365.com/images/background.jpg);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    background-attachment: fixed;
}
.artikel {
    background-color: rgba(0, 0, 0, 0.6);
    border: 3px solid #0d3f70;
    border-radius: 5px;
}
.artikel p {
    font-family: GOTHICB;
    color: rgba(255, 255, 255, 0.7);
    font-size: 17px;
}
.artikel h1 {
    font-size: 22px;
    font-family: GOTHICB;
    color: #fff;
    font-weight: 700;
    text-align: center;
}
.artikel h2,
h3,
h4,
h5,
h6 {
    font-size: 20px;
    font-family: GOTHICB;
    color: #fff;
    font-weight: 700;
    text-align: center;
}
.navbar-nav {
    margin: 0 auto;
    font-size: 17px;
    font-style: italic;
    font-family: nexa-xbold-italic;
}
.nav-item {
    margin-right: 20px;
}
.artikel a {
    color: rgba(255, 255, 255, 0.7);
}
.artikel a:hover {
    text-decoration: none;
    color: rgba(255, 255, 255, 0.7);
}
.btn:active,
.btn:focus {
    outline: 0 !important;
    box-shadow: none !important;
}
.gag,
p {
    font-size: 22px;
    font-family: GOTHICB;
    color: #fff;
    font-weight: 700;
    text-align: center;
}
.iyo {
    text-transform: uppercase;
    font-weight: 700;
}
.iyo:hover {
    border: 1px solid #0d3f70;
    text-decoration: none !important;
}
.card-header .btn {
    font-family: GOTHICB;
    font-weight: 700;
    color: rgba(255, 255, 255, 0.7) !important;
}
.card {
    background-color: rgba(0, 0, 0, 0.6) !important;
}
.card-body p,
li,
ul {
    font-family: nexa-xbold-italic;
    color: rgba(255, 255, 255, 0.7);
    font-size: 16px;
    text-align: left;
}
.card-body h1 {
    font-size: 22px;
    font-family: GOTHICB;
    color: #fff;
    font-weight: 700;
    text-align: center;
    margin-top: 7px;
}
.card-body h2 {
    font-size: 20px;
    font-family: GOTHICB;
    color: #fff;
    font-weight: 700;
    text-align: center;
}
.card-body h3 h4 h5 h6 {
    font-size: 20px;
    font-family: GOTHICB;
    color: #fff;
    font-weight: 700;
    text-align: center;
}
.hvr-grow {
    display: inline-block;
    vertical-align: middle;
    -webkit-transform: perspective(1px) translateZ(0);
    transform: perspective(1px) translateZ(0);
    box-shadow: 0 0 1px transparent;
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
    -webkit-transition-property: transform;
    transition-property: transform;
}
.hvr-grow:active,
.hvr-grow:focus,
.hvr-grow:hover {
    -webkit-transform: scale(1.1);
    transform: scale(1.1);
}
.hvr-grow-rotate {
    display: inline-block;
    vertical-align: middle;
    -webkit-transform: perspective(1px) translateZ(0);
    transform: perspective(1px) translateZ(0);
    box-shadow: 0 0 1px transparent;
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
    -webkit-transition-property: transform;
    transition-property: transform;
}
.hvr-grow-rotate:active,
.hvr-grow-rotate:focus,
.hvr-grow-rotate:hover {
    -webkit-transform: scale(1.1) rotate(4deg);
    transform: scale(1.1) rotate(4deg);
}
.hvr-grow-shadow {
    display: inline-block;
    vertical-align: middle;
    -webkit-transform: perspective(1px) translateZ(0);
    transform: perspective(1px) translateZ(0);
    box-shadow: 0 0 1px transparent;
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
    -webkit-transition-property: box-shadow, transform;
    transition-property: box-shadow, transform;
}
.hvr-grow-shadow:active,
.hvr-grow-shadow:focus,
.hvr-grow-shadow:hover {
    box-shadow: 0 10px 10px -10px rgba(0, 0, 0, 0.5);
    -webkit-transform: scale(1.1);
    transform: scale(1.1);
}
.sidenav {
    height: 100%;
    width: 0;
    position: fixed;
    z-index: 1;
    top: 0;
    left: 0;
    background-color: #0e4071;
    overflow-x: hidden;
    transition: 0.5s;
    padding-top: 60px;
}
.sidenav a {
    padding: 8px 8px 8px 32px;
    text-decoration: none;
    font-size: 16px;
    color: #fff;
    display: block;
    transition: 0.3s;
}
.sidenav a:hover {
    color: #f1f1f1;
}
.sidenav .closebtn {
    position: absolute;
    top: 0;
    right: 25px;
    font-size: 36px;
    margin-left: 50px;
}
@media only screen and (max-width: 1200px) {
    .btn {
        width: 100%;
    }
    .text {
        width: 100%;
    }
    .gogo img {
        width: 100%;
        border-radius: 10px;
        height: auto;
        margin-top: 10px;
    }
    .artikel {
        width: 100%;
    }
    .btn {
        margin-left: -1px;
    }
}
@media screen and (max-height: 450px) {
    .sidenav {
        padding-top: 15px;
    }
    .sidenav a {
        font-size: 15px;
    }
}
@media screen and (max-width: 375px) {
    .mana img {
        margin-top: 20px;
    }
}
@media screen and (max-width: 414px) {
    .mana img {
        margin-top: 15px;
    }
}
